/**
 * OpenQIA Documents MicroService
 * Microservice managing the documents in the OpenQIA Project.
 *
 * The version of the OpenAPI document: 0.0.1-SNAPSHOT
 * Contact: sheepandhells@gmail.com
 *
 * NOTE: This class is auto generated by OpenAPI Generator (https://openapi-generator.tech).
 * https://openapi-generator.tech
 * Do not edit the class manually.
 */


export type Status = 'PENDING' | 'ACCEPTED' | 'REJECTED' | 'PAID';

export const Status = {
    Pending: 'PENDING' as Status,
    Accepted: 'ACCEPTED' as Status,
    Rejected: 'REJECTED' as Status,
    Paid: 'PAID' as Status
};

